/* bigEE CSS (added to Bootstrap) */

/* changedate: 2015-05-28 */


/*========== GLOBAL STUFF ========== */

html[xmlns^="http"] { overflow-y: scroll; 	} 	/* Scrollbar-Area immer sichtbar, kein Flackern bei kuerzeren Seiten */
html { overflow: -moz-scrollbars-vertical; 	}
html {overflow-y: scroll;}	
:focus { outline: 0px solid blue!important; }	/* Verhindert Punktlinie um Hyperlinks */

.do-print {display: none;}

/*
* {
	transition: all 0.1s ease;
	-moz-transition: all 0.1s ease;
	-webkit-transition: all 0.1s ease;
}
*/


/*========== BODY ========== */
body {

	font-family: "ProximaNovaRgRegular", "Helvetica Neue", helvetica, arial, sans-serif;
	font-size: 13px;
	line-height: 1,4em;
	color: #525252;
	font-variant-ligatures: common-ligatures;
	text-rendering: optimizeLegibility;
	background: #eeede7;
	letter-spacing: -0.01em;
}

table {
	font-size: 14px;
}

table th {
	text-align: left;
	font-size: 14px;
	font-weight: bold;
}

.plugin-table-table {}

.plugin-table-table th {
	font-size: 11px;
}

.plugin-table-heading {}

.plugin-table-source {
	font-size: 11px;
	padding-bottom: 15px;
	margin-top: -15px;
	padding-left:0px;
}

/*========== NAV TABS ========== */

.nav-tabs > li > a
{
	font-size: 14px;
	font-family: "ProximaNovaRgRegular", "Helvetica Neue", helvetica, arial, sans-serif;
	color:#505050;
	text-shadow: 1px 1px 0px #fff;
	white-space: nowrap; 
	}

a:hover {
	color: #545454;
}

.nav-tabs > .active > a, .nav-tabs > .active > a:hover {
	font-family: "ProximaNovaLtSemibold", "Helvetica Neue", helvetica, arial, sans-serif;
	letter-spacing: -0.01em; /* this hopefully avoids flickering of tabs */

}

.nav>li>a:hover, .nav>li>a:focus {
	background-color: #f1f1f1;
}

/*========== HYPERLINKS ========== */
a {
    color: #2091c8;
    text-decoration: none;
}

a:hover {
    color: #216d8c;
    text-decoration: underline;
}

a.accordion-toggle:hover {
	text-decoration: none;
}




/*========== TYPOGRAPHY ========== */

h1, h2, h3, h4, h5, h6 {
	/*font-weight: normal;*/
	font-family: "ProximaNovaLtSemibold", "Helvetica Neue", helvetica, arial, sans-serif;
	font-weight: normal;
}

.no-style {
    font-size: inherit;
    margin:0;
    padding:0;
    display: inline;
}

.H2likeH1 {
    font-size: 28px;
    letter-spacing: -0.02em;
    line-height: 32px;
    padding-bottom: 10px;
}

p {
	font-size: 14px;
	line-height: 1.4em;
	color: #525252;
	padding-bottom: 10px;
}

.div-lead p {
    margin-bottom: 20px;
    font-size: 21px;
    font-weight: 200;
    line-height: 30px;
}

small, p.small, .small {
	font-size: 11px;
	line-height: 1.3em;
}
	p.small {
		padding-top: 5px;
		padding-bottom: 5px;
	}

h1 {
    font-family: "ProximaNovaRgRegular", "Helvetica Neue", helvetica, arial, sans-serif;
	font-size: 28px;
	letter-spacing: -0.02em;
	line-height: 32px;
	padding-bottom: 10px;
}
	h1 small {
		letter-spacing: -0.01em;
	}
	
	h1.tour {
		color:#2091C8;
		font-size: 46px;
		line-height: 55px;
		letter-spacing: -1px;
	}
	
	h1.policy, 
	.policy,
	.policy a {
		color:#aecc48;
		letter-spacing: 0;
	}
	h1.buildings,
	.buildings,
	.buildings a {
		color:#fdc41f;
		letter-spacing: 0;
	}
	h1.appliances,
	.appliances,
	.appliances a {
		color:#3caca9;
		letter-spacing: 0;
	}


h2 {
    font-family: "ProximaNovaRgRegular", "Helvetica Neue", helvetica, arial, sans-serif;
	font-size: 21px;
	line-height:1.2em;
	padding-bottom: 8px;
}

h3, h3 p {
	font-size: 18px;
	font-family: "ProximaNovaLtLight", "Helvetica Neue", helvetica, arial, sans-serif;
	line-height: 1.3em;
	padding-bottom: 0px;
	margin:10px 0px;
}

.label, .badge {
	font-family: "ProximaNovaLtSemibold", "Helvetica Neue", helvetica, arial, sans-serif;
	font-weight: normal;
}

.label-buildings {
	background:#fdc41f;
}
.label-policy {
	background:#aecc48;
}
.label-appliances {
	background:#3caca9;
}

label:hover {
	cursor: pointer;
}

label.muted:hover {
	cursor: default;
}

/*========== Proxima Nova Schnitte ========== */

.thin {
	font-family: "ProximaNovaThThin", "Helvetica Neue", helvetica, arial, sans-serif;
	font-weight: normal; /* 300 */
	color: #525252;
}

.light {
	font-family: "ProximaNovaLtLight", "Helvetica Neue", helvetica, arial, sans-serif;
	font-weight: normal; /* 300 */
	color: #525252;
}

.normal, .regular {
	font-family: "ProximaNovaRgRegular", "Helvetica Neue", helvetica, arial, sans-serif;
	font-weight: normal; /* 400 */
	/*color: #454545;*/
	color: #444;
}

.semibold, strong, .table th {
	font-family: "ProximaNovaLtSemibold", "Helvetica Neue", helvetica, arial, sans-serif;
	font-weight: normal; /* 600 */
}
	
.bold {	
	font-family: "ProximaNovaRgBold", "Helvetica Neue", helvetica, arial, sans-serif;
	font-weight: normal; /* 700 */
}

/*========== LISTS ========== */

ul li {
	
}

.list-large {
	font-size: 15px;
	list-style: none;
	margin:0;
	padding:0;
}
.list-large li {
	padding-bottom: 10px;
	padding-left: 0px;
	font-family: "ProximaNovaLtLight", "Helvetica Neue", helvetica, arial, sans-serif;
	color:#666666;
	line-height: 1.15em;
	/*border-bottom: 1px solid #ddd;*/
}

/* little hack for indended arrows in list-large */
.intended-arrows li i {
	margin-left: -15px;
}
.intended-arrows li {
	padding-left:15px;
}


/*==========  OVERRIDES ========== */

.btn-large {
	font-family: "ProximaNovaLtSemibold", "Helvetica Neue", helvetica, arial, sans-serif;
	font-size: 15px;
}

input,button,select,textarea{font-family:'proxima-nova', "Helvetica Neue",Helvetica,Arial,sans-serif;}


.nav-list > .active > a, .nav-list > .active > a:hover {
    background-color: #6caac8;
}


/*========== bigEE ICONS ========== */

i.bigee-icon {
	width:40px;
	height:40px;
	border-radius:2px;
	/*border: 1px solid #d4d4d4;*/
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	display: block;
	/*box-shadow: 1px 1px 1px #ccc;*/
}
	i.bigee-icon-big {
		width:75px;
		height:75px;
		border-radius:2px;
		display: block;
		/*box-shadow: 1px 1px 1px #ccc;*/
	}
	
	.bigee-icon.pull-left {
		margin-right: 10px;
	}
	.bigee-icon-buildings, .bigee-icon-buildings-big {
		background-color:#fdc41f;
		background-image: url("/static/style/images/ico/buildings_40_white.png");
	}
	.bigee-icon-appliances, .bigee-icon-appliances-big {
		background-color:#45aba5;
		background-image: url("/static/style/images/ico/appliances_40_white.png");
	}
	.bigee-icon-policy, .bigee-icon-policy-big {
		background-color:#79ac2b;
		background-image: url("/static/style/images/ico/policy_40_white.png");
	}
	
	.bigee-icon-buildings-big {
		background-image: url("/static/style/images/ico/buildings_75_white.png");
	}
	.bigee-icon-appliances-big {
		background-image: url("/static/style/images/ico/appliances_75_white.png");
	}
	.bigee-icon-policy-big {
		background-image: url("/static/style/images/ico/policy_75_white.png");
	}

/* CUSTOM BUTTON COLORS CREATED WITH http://charliepark.org/bootstrap_buttons */ 

.btn-custom-buildings {   
	background-color: hsl(46, 100%, 42%); 
	background-repeat: repeat-x; 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffc300", endColorstr="#d6a400"); 
	background-image: -khtml-gradient(linear, left top, left bottom, from(#ffc300), to(#d6a400)); 
	background-image: -moz-linear-gradient(top, #ffc300, #d6a400); 
	background-image: -ms-linear-gradient(top, #ffc300, #d6a400); 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffc300), color-stop(100%, #d6a400)); 
	background-image: -webkit-linear-gradient(top, #ffc300, #d6a400); 
	background-image: -o-linear-gradient(top, #ffc300, #d6a400); 
	background-image: linear-gradient(#ffc300, #d6a400); 
	border-color: #d6a400 #d6a400 hsl(46, 100%, 40%); 
	color: #fff !important; 
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.13); 
	-webkit-font-smoothing: antialiased; 
}

.btn-custom-buildings:hover,
.btn-custom-buildings:active,
.btn-custom-buildings.active,
.btn-custom-buildings.disabled,
.btn-custom-buildings[disabled] {
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  color:#eee !important;
  background-color: #d1a000 !important; 
}

.btn-custom-policy {    
	background-color: hsl(81, 100%, 25%) !important; 
	background-repeat: repeat-x; 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#7abc00", endColorstr="#527f00"); 
	background-image: -khtml-gradient(linear, left top, left bottom, from(#7abc00), to(#527f00)); 
	background-image: -moz-linear-gradient(top, #7abc00, #527f00); 
	background-image: -ms-linear-gradient(top, #7abc00, #527f00); 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7abc00), color-stop(100%, #527f00)); 
	background-image: -webkit-linear-gradient(top, #7abc00, #527f00); 
	background-image: -o-linear-gradient(top, #7abc00, #527f00); 
	background-image: linear-gradient(#7abc00, #527f00); 
	border-color: #527f00 #527f00 hsl(81, 100%, 22%); 
	color: #fff !important; 
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.19); 
	-webkit-font-smoothing: antialiased; 
}

.btn-custom-policy:hover,
.btn-custom-policy:active,
.btn-custom-policy.active,
.btn-custom-policy.disabled,
.btn-custom-policy[disabled] {
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  color:#eee !important;
  background-color: #527f00 !important; 
}

.btn-custom-appliances { 
	background-color: hsl(179, 100%, 30%) !important; 
	background-repeat: repeat-x; 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00c1be", endColorstr="#009996"); 
	background-image: -khtml-gradient(linear, left top, left bottom, from(#00c1be), to(#009996)); 
	background-image: -moz-linear-gradient(top, #00c1be, #009996); 
	background-image: -ms-linear-gradient(top, #00c1be, #009996); 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00c1be), color-stop(100%, #009996)); 
	background-image: -webkit-linear-gradient(top, #00c1be, #009996); 
	background-image: -o-linear-gradient(top, #00c1be, #009996); 
	background-image: linear-gradient(#00c1be, #009996); 
	border-color: #009996 #009996 hsl(179, 100%, 28%); 
	color: #fff !important; 
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.13); 
	-webkit-font-smoothing: antialiased; 
}

.btn-custom-appliances:hover,
.btn-custom-appliances:active,
.btn-custom-appliances.active,
.btn-custom-appliances.disabled,
.btn-custom-appliances[disabled] {
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  color:#eee !important;
  background-color: #009996 !important; 
}


.btn.active,
.btn:active {
  -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,.25), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.25), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 2px 4px rgba(0,0,0,.25), 0 1px 2px rgba(0,0,0,.05);
}

.btn-custom-buildings.active {
	/*border:5px solid red;*/
}

.btn-custom-buildings.active {
  color: rgba(0, 0, 0, 0.99);
}


#beta-badge {
	position:fixed;
	right:0; 
	bottom:0; 
	margin-left:0px;
	margin-top:0px;
	width:50px; 
	height:50px;
	background:url('/static/content/base/bigee_Beta.png'); 
	background-repeat:no-repeat;	
}

/*
.bigee-icon-small-buildings {
	background:url('/static/style/images/ico/buildings_20x20.png'); 
	width: 20px;
	height:20px;
	display: block;
}
.bigee-icon-small-policy {
	background:url('/static/style/images/ico/policy_20x20.png'); 
	width: 20px;
	height:20px;
}
.bigee-icon-small-appliances {
	background:url('/static/style/images/ico/appliances_20x20.png'); 
	width: 20px;
	height:20px;
}
*/

th img {
	vertical-align: top;
}


/* ========= TAGS inspired by wrapbootstrap.com ========*/
.tags {
    list-style: none outside none;
    margin: 10px 0 0 0px;
    overflow: hidden;
    width: auto;
}
.tags li {
    background: url("https://s3.amazonaws.com/wrapbootstrap/live/imgs/tag-01.png") no-repeat scroll 0 0 #FFFFFF;
    float: left;
    height: 27px;
    margin-bottom: 10px;
    margin-right: 10px;
    padding: 0 0 0 13px;
    white-space: nowrap;
}
.tags li span {
    background: url("https://s3.amazonaws.com/wrapbootstrap/live/imgs/tag-02.png") no-repeat scroll right top transparent;
    color: #336699;
    display: block;
    height: 23px;
    padding: 2px 8px 0 2px;
    text-decoration: none;
}






/*========== MAINMENU NAVIGATION ========== */

#main-navigation #logo {
	vertical-align: bottom;	
	margin-left: -10px;
	margin-top: -17px;
	padding-right: 5px;
}

#main-navigation {
	margin: 25px 0px 15px 0px;
	display:inline-block;
	font-size: 13px;
}

 /* hide the BRAND if you are on a specific page */
/*
 .body_home .brand,
 .body_tour .brand {
	 display: none;
 }

.navbar-fixed-top, .navbar-fixed-bottom {
    z-index: 998;
}

.navbar .brand {
    color: #fff;
    font-size: 20px;
    font-family: "ProximaNovaLtLight", "Helvetica Neue", helvetica, arial, sans-serif;
    text-shadow: none;
}

.navbar .brand-claim {
	font-size: 14px;
}
*/
.navbar .nav > li > a {
    color: #444;
    float: none;
    padding: 5px 10px;
    text-decoration: none;
    text-shadow: none;
}

.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
  background-color: transparent;
  color: #555555;
  text-decoration: none;
}

.navbar .nav li.dropdown > .dropdown-toggle .caret {
    border-bottom-color: #fff;
    border-top-color: #fff;
}

.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
    background-color: transparent;
    color: #555555;
}

.navbar-inner {
  min-height: 40px;
  padding-left: 20px;
  padding-right: 20px;
  background-color: #6CAAC7;
  background-image: -moz-linear-gradient(top, #7AC1E3, #6CAAC7);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#7AC1E3), to(#6CAAC7));
  background-image: -webkit-linear-gradient(top, #7AC1E3, #6CAAC7);
  background-image: -o-linear-gradient(top, #7AC1E3, #6CAAC7);
  background-image: linear-gradient(to bottom, #7AC1E3, #6CAAC7);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff7AC1E3', endColorstr='#ff6CAAC7', GradientType=0);
  border: 1px solid #d4d4d4;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
  
}

.navbar .divider-vertical {
    background-color: transparent;
    height: 25px;
    margin: 0 9px;
    margin-top: 8px;
    overflow: hidden;
    width: 1px;
	border-left: 1px solid #6cabc8;
	border-right: 0px solid #fcfcfc;
}


.dropdown-menu { 
	margin-left: 5px;
}

#main-navigation .guide > .dropdown-menu {
	margin-left:-7px;
}

.dropdown-menu>li>a {
	font-size: 12px;
	letter-spacing: normal;
	text-shadow: none;
}

.dropdown-menu .divider {
	background:transparent;
	border-bottom: 1px solid #ccc;
	margin:0px;
}


/*========== SIDEBAR ======= */
/* SIDEBAR-NAVIGATION inspired by BS-Sidenav for their nice Docs
---------------------------------------------------------------- */

.bs-sidenav {
  /* width: 228px; */
  margin: 0px 0 0;
  padding: 0;
  background-color: #fff;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.065);
     -moz-box-shadow: 0 1px 4px rgba(0,0,0,.065);
          box-shadow: 0 1px 4px rgba(0,0,0,.065);
}
.bs-sidenav > li > a {
  display: block;
  /* *width: 190px; */
  margin: 0 0 -1px;
  padding: 8px 14px;
  border: 1px solid #e5e5e5;
}
.bs-sidenav > li:first-child > a {
  -webkit-border-radius: 6px 6px 0 0;
     -moz-border-radius: 6px 6px 0 0;
          border-radius: 6px 6px 0 0;
}
.bs-sidenav > li:last-child > a {
  -webkit-border-radius: 0 0 6px 6px;
     -moz-border-radius: 0 0 6px 6px;
          border-radius: 0 0 6px 6px;
}
.bs-sidenav > .active > a {
  /*position: relative;*/
  z-index: 2;
  padding: 9px 15px;
  border: 0;
  text-shadow: 0 1px 0 rgba(0,0,0,.15);
  -webkit-box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
     -moz-box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
          box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
}
.bs-sidenav > li > a:hover {
  background-color: #f5f5f5;
}



.nav-header {
	font-weight: normal;
	font-family: "ProximaNovaLtSemibold", "Helvetica Neue", helvetica, arial, sans-serif;
	font-size: 13px;
}



/*========== TABS ========== */

/*.nav-tabs {
  background-color: #fff;
  background-image: -moz-linear-gradient(top, #fff, #eee);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#eee));
  background-image: -webkit-linear-gradient(top, #fff, #eee);
  background-image: -o-linear-gradient(top, #fff, #eee);
  background-image: linear-gradient(to bottom, #fff, #eee);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffeeeeee', GradientType=0);
}*/

.nav-tabs {
  background-color: #fff;
  background-image:url("/static/content/base/base_nav_tabs_gradient.png");
  background-repeat: repeat-x;
}

/*.navbar {
	border-bottom:2px solid #B0CA44;
}*/



/*========== BASE ========== */

.main-container {
	border-top: 5px solid #70BCD9;
	background: #fff;
	padding:0 40px;
	zoom: 1;
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#cccccc', Direction=0, Strength=3)
    progid:DXImageTransform.Microsoft.Shadow(color='#cccccc', Direction=45, Strength=2)
    progid:DXImageTransform.Microsoft.Shadow(color='#cccccc', Direction=90, Strength=3)
    progid:DXImageTransform.Microsoft.Shadow(color='#cccccc', Direction=135, Strength=2)
    progid:DXImageTransform.Microsoft.Shadow(color='#cccccc', Direction=180, Strength=3)
    progid:DXImageTransform.Microsoft.Shadow(color='#cccccc', Direction=225, Strength=2)
    progid:DXImageTransform.Microsoft.Shadow(color='#cccccc', Direction=260, Strength=3)
    progid:DXImageTransform.Microsoft.Shadow(color='#cccccc', Direction=305, Strength=2);
    -webkit-box-shadow: 0 0 4px rgba(0,0,0,.3);
	-moz-box-shadow: 0 0 4px rgba(0,0,0,.3);
	box-shadow: 0 0 4px rgba(0,0,0,.3);
    
}


.darkdivider-topdown {
	background:url('/static/content/base/darkdivider-topdown.png');
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 20px;
	min-height:93px;
}
.darkdivider-bottomup {
	background:url('/static/content/base/darkdivider-bottomup.png');
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 20px;
	min-height:93px;
}

.darkdivider-toursign {
	background:url('/static/content/base/darkdivider_toursign.png');
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 0px;
	min-height:225px;
}

.darkdivider-toursign_large {
	background:url('/static/content/base/darkdivider_toursign_large.png');
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 0px;
	min-height:265px;
}


.box-dark {
	border-radius: 4px;
	background: #FDFDFD;
	border: 1px solid #E0E0E0;
	-moz-box-shadow:    0px 2px 4px 0px rgba(203,203,203,0.50);
	-webkit-box-shadow: 0px 2px 4px 0px rgba(203,203,203,0.50);
	box-shadow:         0px 2px 4px 0px rgba(203,203,203,0.50);
	padding: 8px 35px 8px 14px;
    margin-bottom: 20px;
}

.popover-title {
	font-family: "ProximaNovaLtSemibold", "Helvetica Neue", helvetica, arial, sans-serif;
}


/*========== HOMEPAGE ========== */




#home-guides {
	margin-top: 10px;
}


#home-teaser {
	margin-top: 20px;
}

#home-teaser .box-dark {
	height: 160px;
}

#home-teaser btn {
	z-index: 2;
}

#home-teaser p {
	font-size: 13px;
}

img.teaser-countries {
	width:120px;
    margin-top:0px;
    position: absolute;
    margin-top: -65px;
    margin-left: 200px;
}

img.teaser-tour {
    margin-top:0px;
    position: absolute;
    margin-top: -81px;
    margin-left: 189px;
}

img.teaser-news {
    margin-top:0px;
    position: absolute;
    margin-top: -84px;
    margin-left: 200px;
}


/*========== TOUR ========== */


/* Gradient 1 - Weiß zu Grau */

/*.gradientwg {
  	box-shadow: 0 4px 6px -2px #ccc; 
  	background-color: #f1f1f1;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f1f1f1", endColorstr="#ffffff"); 
	background-image: -khtml-gradient(linear, left top, left bottom, from(#f1f1f1), to(#ffffff)); 
	background-image: -moz-linear-gradient(top, ##f1f1f1, #ffffff); 
	background-image: -ms-linear-gradient(top, #f1f1f1, #ffffff); 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f1f1f1), color-stop(100%, #ffffff)); 
	background-image: -webkit-linear-gradient(top, #f1f1f1, #ffffff); 
	background-image: -o-linear-gradient(top, #f1f1f1, #ffffff); 
	background-image: linear-gradient(#f1f1f1, #ffffff);
}*/

/* Gradient 2 - Grau zu Weiß */

/*.gradientgw {
  	box-shadow: 0 4px 6px -2px #ccc; 
  	background-color: #f1f1f1;
  	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#f1f1f1"); 
	background-image: -khtml-gradient(linear, left top, left bottom, from(#ffffff), to(#f1f1f1)); 
	background-image: -moz-linear-gradient(top, ##ffffff, #f1f1f1); 
	background-image: -ms-linear-gradient(top, #ffffff, #f1f1f1); 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f1f1f1)); 
	background-image: -webkit-linear-gradient(top, #ffffff, #f1f1f1); 
	background-image: -o-linear-gradient(top, #ffffff, #f1f1f1); 
	background-image: linear-gradient(#ffffff, #f1f1f1);
}

.shadowbox {
  box-shadow: 0 4px 6px -2px #ccc; 
  background-color: #fff;
 }

.issu {
padding:10px;
 }

*/

/*.hero-unit {
	background: #cfe9ee;
}

.hero-unit h2 {
	font-weight:300;
	font-size:24px;
	line-height:29px;
	color:#888;
	white-space: nowrap;
}
*/

/*
.hero-unit {
    font-family: "ProximaNovaRgRegular", "Helvetica Neue", helvetica, arial, sans-serif;
}

.hero-unit p {
    color: inherit;
    font-size: 14px;
    font-family: "ProximaNovaRgRegular", "Helvetica Neue", helvetica, arial, sans-serif;
    line-height: 19px;
}

.hero-unit ul {
	margin-left: 18px;
}
.hero-unit li {
	font-family: "ProximaNovaRgRegular", "Helvetica Neue", helvetica, arial, sans-serif;
	line-height: 19px;
	font-size: 14px;
	font-weight: normal;
	padding-bottom: 10px;
}

*/
/* #guide-highlighter-container {
	height:25px;
	display: block;
	background-repeat: no-repeat;
}

#guide-highlighter-container img {
	margin-top: -2px;
}

@-moz-document url-prefix() { 
  #guide-highlighter-container img {
     margin-top: 0px;
  }
}
*/

/*.tour-guides-columns {
	padding-top:10px;
	margin-top:0px;
}

.tour-guides-columns h4 {
	 font-family: "ProximaNovaLtSemibold", "Helvetica Neue", helvetica, arial, sans-serif;
	 font-weight: normal;
	 line-height: normal;
	 padding:0px;
	 margin:0;
	 padding-bottom: 2px;
}

.tour-guides-columns h3 {
	margin:0;
}

.tour-guides-columns a {
	color:#525252;
}

.tour-guides-columns .btn {
	margin-top:9px;
}

*/

/* TOUR NEW STUFF */

#tour-tabs {
	margin-top:20px;
}



#tour-tabs .nav-tabs > li, #tour-tabs .nav-pills > li {
    float:none;
    display:inline-block;
    *display: inline;     /* for IE7*/
    *zoom:1;              /* for IE7*/

}

#tour-tabs .nav-tabs {
	padding-top: 30px;
    text-align:center;
    background-image: url("/static/content/base/darkdivider-bottomup.png");
    background-position: center bottom;
    border-bottom: none;
}

#tour-tabs .nav-tabs>li>a {
	border-bottom: none;
	margin-top: 0px;
}

#tour-tabs .nav-tabs>li>a:hover, #tour-tabs .nav-tabs>li>a:focus {
	border-color: #eeeeee #eeeeee #dddddd;
	border-bottom: none;
	/*background-color: #fff;*/
}

#tour-tabs .nav-tabs>li {
	margin-bottom: 0px;
	margin-left: 15px;
	margin-right: 15px;
}

#tour-tabs .nav-tabs>li.bg {
	width: 205px;
}
#tour-tabs .nav-tabs>li.pg {
	width: 180px;
}
#tour-tabs .nav-tabs>li.ag {
	width: 220px;
}

#tour-tabs .nav-tabs>li.active {

}

.body_tour .tab-content p {
	padding-bottom: 0px;
	font-size: 14px;
}

.body_tour .darkslider {
	padding-top: 0px;
}

.tourslider-dark {
	height:300px;
	background:url('/static/content/base/darkdivider-slider-background.png');
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

.tourslider-bright {
	height: 300px;
}

.tourslider-dark table,
.tourslider-bright table {
	height:300px;
}

.tourslider-bright .right {
	text-align: right;
}


/*========== BREADCRUMB ========== */
#breadcrumb {
	margin-top: 0px;
	padding-top: 8px;
	font-size: 12px;
}
.breadcrumb { 
	margin-bottom: 0;
	background: transparent;
	padding:0;
}

#breadcrumb li {
	margin-right: 1px;
}

.form-search .input-append .search-query,
.form-search .input-append .btn {
	font-size: 12px;
}

#searchform {
	margin:0;
}

#sr_searchbox,
#id_EMAIL {
	height: auto;
}

#sr_searchbox {
	width:237px;
}
#sr_searchbutton {
	width: 50px;
}


/*
#gs_tti0 > input {margin-top:-1px !important;}
.box {
background: #ffffff;
border: 1px solid #bcd78d;
border-radius: 15px;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
margin-top: 10px;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box; 
box-sizing: border-box;
}

.gsc-input-box input[type="text"], .gsc-input-box input[type="text"]:focus, .gsc-input-box input[type="text"]:active {
  -webkit-box-shadow: none;
  box-shadow: none;

}

.cse .gsc-control-cse, .gsc-control-cse {
	padding:0!important; 
}*/

#search-input .input-append {
	float:right;
	margin-top:5px;
}

/*#search-input input {
	width: 252px;
}*/

#search-input input,
#search-input button {
	font-size:12px;
	letter-spacing: 0.1em;
}

/*========== FOOTER ========== */

.footer {
	width: 100%;
	background: #7aa6b9; /*grau: #97908B */
	padding:0px 40px;
	margin-left:-40px;
	margin-top: 0px;
	padding-top: 20px;
	clear: both;
}

.footer p {
	color:#fff;
}

#footer hr {
	margin:20px 0;
	border:0;
	border-top:1px solid #999;
	border-bottom:0px solid #ffffff:
}

.footer a:link, .footer a:visited {
	color:#ccc;
	font-weight: normal;
}

.footer .footer-headline {
	color: #fff;
	padding-bottom: 10px;
}

.footer .library-item {
	margin-right: 59px;
	margin-left: -2px;
}

.footer .pdf_file {
	float: left;
	margin-right: 10px;
}

#search-input .input-append, .input-prepend {
	margin-bottom: 0;
}


#reading div {
	margin-top: 0px;
	margin-bottom: 10px;
}


#partner div {
	margin-top: 0px;
	margin-bottom: 0px;
}

#partner, 
#copyright {
	background:#efefef;
	margin-top:0px;
}

#partner .row {
	padding-bottom: 15px;
}


/*========== COPYRIGHT ========== */

#copyright {
	text-align: center;
	letter-spacing: 0em;
	border-top: 1px solid #e0e0e0;
	padding-top: 20px;
	background: #f3f3f3;
}

#copyright p {
	color:#525252;
}

#copyright a {
    color: #2091c8;
    text-decoration: none;
}

#copyright a:hover {
    color: #216d8c;
    text-decoration: underline;
}


/*========== FORMS ========== */

.form-horizontal input {
	margin-bottom: 10px;	
}



/*========== DIVIDERS ========== */
.divider-vertical-arrow-right {
	background:url('/static/content/base/divider-vertical-arrow-right.png');
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	height:201px;
}

.divider-vertical-no-arrow {
	background:url('/static/content/base/divider-vertical-no-arrow.png');
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	height:201px;
}


.essential-reading-arrow {
	background:url('/static/content/base/essential_reading_arrow.png');
	background-repeat: no-repeat;
	background-position: center center;
	display: block;	
	width: 169px;
	height: 69px;
	position: absolute;	
	margin-left: 720px;
}

.handfont_ready_to_find_out_more {
	background:url('/static/content/base/handfont_ready_to_find_out_more.png');
	background-repeat: no-repeat;
	background-position: center center;
	display: block;	
	width: 221px;
	height: 24px;
	margin: 10px 0;
}

.building-example-available {
	font-size: 16px;
}

.handfont-example-available {
	background:url('/static/content/base/handfont_examples_available.png');
	background-repeat: no-repeat;
	background-position: center center;
	display: block;	
	width: 114px;
	height: 80px;
	position: absolute;	
	margin-left: 557px;
	margin-top: -3px;
}


/*========== ISSUU ========== */

object  {
	border: 1px solid #DDDDDD;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
    display: block;
    line-height: 1;
    padding: 4px;	
    margin-top:5px;
    margin-bottom: 5px;
}

#issuusb-content {
    border: 1px solid #ccc;
    background-color: #fff;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
    display: block;
    line-height: 1;
    margin-bottom: 5px;
    margin-top: 5px;
    padding: 4px;
}

#issuusb-container {
	
}

#issuusb-shadow td {
	background: none;
}

#issuusb-shadow td#issuusb-corner-tr {
	background:url(/static/style/images/issuu_close_btn.png);
	background-repeat: no-repeat;
}

#issuusb-shadow td#issuusb-corner-tr:hover {
	cursor: pointer;
}

.issuu img:hover {
	opacity: .75; /* Standard: FF gt 1.5, Opera, Safari */
	filter: alpha(opacity=75); /* IE lt 8 */
	-ms-filter: "alpha(opacity=75)"; /* IE 8 */
	-khtml-opacity: .75; /* Safari 1.x */
	-moz-opacity: .75; /* FF lt 1.5, Netscape */
	background-color: #fff;
}





/*========== PDF-FILE-PLUGIN-VIEW ========== */

.library h2 {
	padding-top: 40px;
}

.library h2.first {
	padding-top:0;
}

.pdf_file.standard table,
.pdf_file.standard table td {
	border:none !important;
	background:#fff !important;
}

.pdf_file.standard > table {
	border-bottom: 1px solid #ddd !important;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}

.pdf_file td.pdf_file_cover,
.pdf_file td.pdf_file_desc,
.pdf_file td.pdf_file_specs {
	padding:15px;
}

.pdf_file td.pdf_file_cover {
	text-align: center;
	width: 90px;
	height: 127px;
}


.pdf_file_cover_only a {
	background:url('/static/content/base/pdf_file_readnow_button.png');
	background-position: center 65% !important;
}

.pdf_file_cover_only a:hover {
	background:url('/static/content/base/pdf_file_readnow_button_active.png');
}

.pdf_file.standard td.pdf_file_cover {
	text-align: left;
	width: 60px;
	height: 127px;
	padding-left:45px;
}


.pdf_file .pdf_file_cover img {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	padding: 0;
	margin:0;
	margin-bottom: 0px;
	width: 90px;
	/*height: 127px;*/
	background-repeat: no-repeat;
}

.pdf_file.standard .pdf_file_cover img {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	padding: 0;
	width: 60px;
	/*height: 127px;*/
	background-repeat: no-repeat;
}


.pdf_file td.pdf_file_desc {
	background: #fff !important;	
}

.pdf_file .pdf_file_desc h3 {
	margin-top: 0;
}

.pdf_file .pdf_file_desc p {
	margin: 0;
	padding: 0;
}

.pdf_file td.pdf_file_specs {	
	width: 115px;
}

.pdf_file td.pdf_file_specs table,
.pdf_file td.pdf_file_specs td {
	border:none;
}

.pdf_file td.pdf_file_specs td {
	border-bottom: 1px solid #ddd !important;
	padding:0px;
	color: #999;
}
	
/*.pdf_file td.pdf_file_specs tr.last-item td {
	border-bottom: 0;
}*/

.pdf_file .pdf_file_specs_table {
	width: 100%;
}

.pdf_file .pdf_file_specs .btn {
	margin-top: 18px;
}

.pdf_file_specs_table {
	margin-top: -0px;
}

.pdf_file .popover,
.pdf_file .tooltip {
	width: 276px;
	z-index: 1010;
}

.pdf_file .tooltip {
	width: 170px;
	z-index: 1010;
}



/*========== ACCORDIONS ========== */

.accordion-title {
	font-family: "ProximaNovaRgRegular", "Helvetica Neue", helvetica, arial, sans-serif;
}


/* collapse all accordion */
.collapse-all {
	text-align:left;
	padding-left: 15px;
	font-size: 11px;
	margin-top: 5px;
}

/* just a trick, should be more intelligent soon ! */
.accordion-inner img {
	padding-bottom: 10px;
}

.accordion-toggle i {
	margin-top:4px;
}


/*========== MODALS ========== */


.modal-backdrop {
	background-color: #525252;
}
/*
.modal-backdrop,
.modal-backdrop.fade.in {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
*/

.modal.large {
    width: 60%; /* respsonsive width */
    margin-left:-30%; /* width/2) */
}

.thumbnail_lightbox {
	margin-bottom: 10px;
}

.lightbox-content .lightbox-caption {
  position: inherit;
  padding: 0;
  line-height: 1.4em;
  font-size: 11px !important;
  color: #525252;
  padding-bottom: 0px;
  text-align: left;
  text-shadow: none;
  background: transparent;
  display: block;
  right:0;
  left: 0;
  margin-top: 10px;
}

.lightbox-content {
	height: auto !important;
}

.lightbox-content img {
	padding: 0;
	margin: 0;
}


/*========== CAROUSEL CONTROLS ========== */



.carousel-caption {
   background-color:#fff;
}

.carousel-control {
    background: transparent;
    border: 0;
    border-radius: 0;
    color: #FFFFFF;
    font-size: 24px;
    font-family: "ProximaNovaLtLight", "Helvetica Neue", helvetica, arial, sans-serif;
    height: 40px;
    left: 15px;
    line-height: 30px;
    margin-top: 7px;
    opacity: 0.8;
    position: absolute;
    text-align: center;
    top: 40%;
    width: 40px;
}

.carousel-control.left {
    right: auto;
    left: 5px;
}

.carousel-control.right {
    left: auto;
    right: 5px;
}

/* fading carousel */
/*.carousel .item {-webkit-transition: opacity 1s; -moz-transition: opacity 1s; -ms-transition: opacity 1s; -o-transition: opacity 1s; transition: opacity 1s;}
.carousel .active.left {left:0;opacity:0;z-index:2;}
.carousel .next {left:0;opacity:1;z-index:1;}*/

#home-carousel-block {
	margin-top: -15px;
}

.carousel-indicators .active {
    background-color: #999;
}
.carousel-indicators li{
	background-color: #eee;
}
.carousel-indicators {
	margin-top: 20px;
}

.darkslider {
	height:340px;
	background:url('/static/content/base/darkdivider-slider-background.png');
	background-repeat: no-repeat;
	background-position: 0px 20px;
}

.carousel-text {
	margin-top: 75px;
}

.carousel-text p {
	font-size: 16px;
	color: #6B6B6B;
	line-height: 23px;
	padding-right: 30px;
}

.carousel-text h3 {
	margin-top: -15px;
	margin-bottom: 15px;
}

/*========== UPLOADED IMAGES - image-filer ========== */

.image-heading {
	font-size:16px;
	padding-top: 10px;
	padding-bottom: 4px;
}

.image-description {
	font-size: 11px;
	padding-bottom: 15px;
	line-height: 1.4em;
}


/*========== ABOUT SECTION ========== */

ul.timeline {
	border-right:1px solid #ccc;
}

ul.timeline li {
	padding-bottom: 3px;
}


/*========== GUIDES ========== */

#make-a-choice {
	position:absolute; 
	margin-left:930px;
	margin-top:30px; 
	width:120px; 
	height:100px; 
	background-image:url('/static/content/base/handfont_make-a-choice_top-left.png');
	background-repeat: no-repeat;
}

#make-a-choice-topright {
	position:absolute; 
	margin-top:0px; 
	width:128px; 
	height:54px; 
	background-image:url('/static/content/base/handfont_arrow_makeachoice_topright.png');
	background-repeat: no-repeat;
}

#make-a-choice-bottomright {
	position:absolute; 
	margin-top:0px; 
	width:104px; 
	height:69px; 
	background-image:url('/static/content/base/handfont_arrow_makeachoice_bottomright.png');
	background-repeat: no-repeat;
}


.countnumber {
	font-size: 30px;
	width:33px;
	display: inline-block;
	text-align: left;
	padding-right: 10px;
	margin-top: -2px;
}


/*========== INTERACTIVE POLICY GUIDE ========== */

#ipg_recommended_sidebar .accordion-heading {
	
}



/*========== INTERACTIVE BUILDINGS GUIDE ========== */
.buildings-examples {
	margin-bottom: 5px;
}

#ibg_climate_zone, 
#ibg_state,
#ibg_mode,
#ibg_group {
	margin-bottom: 8px;
}
#ibg_climate_zone .title, 
#ibg_state .title,
#ibg_mode .title,
#ibg_group .title {
	padding-top:4px;
	text-align: right;
}


.options-sidebar ul.nav-pills {
    background-color: #fdc41f !important;
    padding:5px;
    border-radius: 4px;
}


.options-sidebar .nav .nav .active {
	/*border-top: 1px solid #fff;*/
}

.options-sidebar .nav .nav.nav-list {
	margin-top: 2px;
	margin-bottom: 0px;
}

.options-sidebar .nav .nav li a {
	padding-left: 35px;
}

.options-sidebar .nav .nav li.active > a {
	background-color: #508ba9;
}





/*
.bs-sidenav > li > a {
  display: block;
  margin: 0 0 -1px;
  padding: 8px 14px;
  border: 1px solid #e5e5e5;
}
.bs-sidenav > li:first-child > a {
  -webkit-border-radius: 6px 6px 0 0;
     -moz-border-radius: 6px 6px 0 0;
          border-radius: 6px 6px 0 0;
}
.bs-sidenav > li:last-child > a {
  -webkit-border-radius: 0 0 6px 6px;
     -moz-border-radius: 0 0 6px 6px;
          border-radius: 0 0 6px 6px;
}
.bs-sidenav > .active > a {
  z-index: 2;
  padding: 9px 15px;
  border: 0;
  text-shadow: 0 1px 0 rgba(0,0,0,.15);
  -webkit-box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
     -moz-box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
          box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
}
.bs-sidenav > li > a:hover {
  background-color: #f5f5f5;
}
*/


/*========== Tooltips ========== */
.btn-group > .tooltip + .btn,
  .btn-group > .popover + .btn{
  margin-left:-1px;
}

.btn-group > .btn:last-of-type {
  -webkit-border-top-right-radius: 4px;
  -moz-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -moz-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}



/*========== SURVEY LINK ========== */
#survey-link{
    width:132px;
    height:228px;
    position:fixed;
    top:35%;
    left:0;
    background-image: url("/static/content/base/survey-link.png");
    background-repeat: no-repeat;
    margin-left: -30px;
    z-index:3000;
}



@media (max-width: 1130px) {
   #survey-link {
   	display: none;
   }

}



/*========== jqPlot Graph Plugin Overrides ========== */
			/* "body" prefix does the trick! via: http://wordpress.stackexchange.com/a/38025 */

body .jqplot-target {
	font-family: "ProximaNovaRgRegular", "Helvetica Neue", helvetica, arial, sans-serif;
	color:#525252;
}

body .jqplot-yaxis-label {
	font-size: 0.75em;
}

body table.jqplot-table-legend, body table.jqplot-cursor-legend {
	border:none;
}
.jqplot-table-legend-swatch {
	padding-right: 5px;
}

body .jqplot-xaxis-tick {
	line-height: 1.2em;
}


input[type=text], input[type=password] {
    height: 28px !important;
    padding-top:0;
    padding-bottom: 0;
}

